builddir = /build
pkgbuild_sha256sum = 6e0a692d68c88bb20040eef8f5ca8f83ed18d1f06530879825e205e294b5c01b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
